Subject: objection to proposed change to "consensus"

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 2 Jan 2006 21:56:15 -0800

Hi -

In http://www.ietf.org/internet-drafts/draft-ash-alt-formats-00.txt
section 3 says:

|   Furthermore, the authors propose that the IESG carefully consider
|   declaring consensus in support of the change even if a large number
|   of 'nays' are posted to the IESG discussion list.

I object to this text, as it might (mis)lead the reader into thinking
that the methods for declaring consensus were being modified, particularly
if this document somehow became a BCP.  To deal with this issue, I suggest
the removal of the following material from section 3:

|   Furthermore, the authors propose that the IESG carefully consider
|   declaring consensus in support of the change even if a large number
|   of 'nays' are posted to the IESG discussion list.  In that regard,
|   Henrik Levkowetz posted the following comment
|   (http://www1.ietf.org/mail-archive/web/ietf/current/msg39170.html):
|
|   "Following the debate from the sideline till now, it's clear to me
|   that there are at least a few people who are adamantly against
|   change.  I'm not at all convinced that a large majority feels this
|   way.  A poll might reveal more than the relative proportions of
|   highly engaged people voicing their views here."
|
|   Judging consensus through a poll is sometimes difficult.  There is a
|   vast "silent majority" that would support the proposed additional
|   formats, or at least not oppose them, but will not express their
|   opinion on the list.  It is much more likely to hear from the very
|   vocal people who are opposed to the change.  That is, assuming 1000s
|   of participants on the IETF discussion list, perhaps 20 expressed
|   'nays', even strong nays, could be considered a clear consensus in
|   favor of change.

Randy

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Jeffrey Hutzelman <[email-masked]>
Date: Tue, 03 Jan 2006 01:05:22 -0500

> the removal of the following material from section 3:

Agree.  If the authors actually wish to propose a change to the way 
consensus is determined in the IETF, then they should do so in a separate 
document.  Naturally, like any process change in any organization, such a 
change would have to be made under the _existing_ process before it could 
take effect.

-- Jeff

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 04 Jan 2006 17:01:47 +0100

Jeffrey Hutzelman wrote:
> consensus is determined in the IETF, then they should do so in a 
> separate document.  Naturally, like any process change in any 
> organization, such a change would have to be made under the _existing_ 
> process before it could take effect.

Speaking for myself, I agree. The whole point of rough consensus is to
leave scope for some nay-sayers, but it's for the WG Chairs (if relevant)
and the IESG to judge whether the number of objections is significant.
That's not going to change any time soon, and certainly not as a side effect.

     Brian

---

From: Stewart Bryant <[email-masked]>
Date: Wed, 04 Jan 2006 16:15:47 +0000

> and the IESG to judge whether the number of objections is significant.

That is what were asking for in this case.

Stewart